body {
	background: #000 url(/images/body_bg.jpg) no-repeat fixed;
	background-size: cover;
	font-family: 'BioRhyme', serif;
	font-weight: 400;
	font-size: 1rem;
}
.website_wrapper {
    max-width: 1110px;
    margin: auto auto;
    padding:10px;
}
.content-wrapper {
	padding:5px;
	border-radius:5px;
	margin:10px 0 0 0;
}
h1,h2,h3 {
	font-family: 'Unlock', serif;
}
h4,h5,h6 {
	
}
#HeaderDiv {}
#HeaderDiv h1 {
	color: #fff;
	text-align: center;
	font-family: 'Unlock', serif;
	font-size: 4rem;
}

#footer {
	color: #fff;
	text-align: center;
}